{
	"334000432_0": "\"Take this!\"",
	"334000432_1": "\"The strategy was a success!\"",
	"334000432_2": "\"Great job, you guys!\"",
	"334000432_3": "\"That went better than expected. Let's keep moving.\"",
	"334000432_4": "\"Roger that!\"",
	"334000432_5": "\"Hey, can I ask you something?\"",
	"334000432_6": "\"Sure. What's up?\"",
	"334000432_7": "\"Yesterday, you said that saving me was the natural thing to do, right?\"",
	"334000432_8": "\"Yeah.\"",
	"334000432_9": "\"But that must have been the first time you'd seen someone turn into a Titan. Weren't you scared?\"",
	"334000432_10": "\"Why would I be scared?\"",
	"334000432_11": "\"Well, the first time I transformed, the people around me were terrified. Only Mikasa and Armin stood by me.\"",
	"334000432_12": "\"So, when I heard that you charged in to rescue me after all that... I dunno, it just seemed kind of weird.\"",
	"334000432_13": "\"No, I get it.\"",
	"334000432_14": "\"Gungnir's power was never something I actually wanted. But then one day, it was just there.\"",
	"334000432_15": "\"Just like me, huh...\"",
	"334000432_16": "\"What was I meant to do with that power all of a sudden? I had no idea. It was a pretty tough time for me.\"",
	"334000432_17": "\"But now I know I can use my power to save people. I can now say that I'm glad to be a wielder.\"",
	"334000432_18": "\"So when I saw you using your Titan powers to save people, there was no reason for me to be scared of you!\"",
	"334000432_19": "\"Wow. You're really something...\"",
	"334000432_20": "\"Huh? Could that have been a compliment?\"",
	"334000432_21": "\"Don't get cocky, I didn't mean it like that!",
	"334000432_22": " Although, uh... Thanks. You know, for saying that.\"",
	"334000432_23": "\"You're welcome. Okay! Let's take the fastest, shortest, and most direct route and race the others to the cliff!\""
}